main {
	color: #333;
	line-height: 1.4;
}
.page-title {
	font-weight: bold;
}
.site-title {
	font-family: "Roboto", sans-serif;
}
.site-desc {
	color: #666;
}
.group-title {
	color: #156A9A;
	font-weight: bold;
}
.sitemap-link {
	text-decoration: underline;
}
@media (width < 768px) {
	.page-title {
		font-size: 140%;
		margin-block-start: 1em;
		margin-block-end: -0.8em;
	}
	.sitemap-section {
		margin-block: 3em;
	}
	.site-title {
		font-size: 110%;
		> .sitemap-link {
			text-underline-offset: 5px;
		}
	}
	.site-desc {
		font-size: 90%;
		margin-block-start: 0.5em;
		margin-block-end: -0.5em;
	}
	.group-title {
		margin-block-start: 2.5em;
		margin-block-end: 1em;
	}
	.group-list {
		display: grid;
		gap: 1.3em;
	}
	.sitemap-link {
		text-underline-offset: 4px;
	}
}
@media (width >= 768px) {
	.page-title {
		font-size: 225%;
		margin-block-start: 1em;
		margin-block-end: 1.5em;
	}
	.sitemap-section {
		margin-block-end: 4em;
	}
	.site-head {
		margin-block-end: 2.5em;
	}
	.site-title {
		font-size: 165%;
		> .sitemap-link {
			text-underline-offset: 7px;
		}
	}
	.site-desc {
		font-size: 110%;
		margin-block-start: 0.5em;
	}
	.site-grid {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 0.5em;
	}
	.group-title {
		font-size: 150%;
		margin-block-end: 1em;
	}
	.group-list {
		display: grid;
		gap: 1.2em;
		font-size: 110%;
	}
	.sitemap-link {
		text-underline-offset: 4px;
		&:hover {
			color: #0088cc;
		}
	}
}